# BEGIN SourceDeps(oneline):
BuildRequires: unzip
# END SourceDeps(oneline)
Name:           imap-upload
Version:        1.2
Release:        alt1_6
Summary:        A tool for uploading a local mbox file to IMAP4 server
BuildArch:      noarch 
Group:          Networking/WWW
License:        MIT
URL:            http://imap-upload.sourceforge.net
Source0:        http://downloads.sourceforge.net/%{name}/%{name}-%{version}.zip
Source44: import.info

%description
IMAP Upload is a tool for uploading a local mbox file to IMAP4 server. The
most stable way to migrate to Google Mail. The features include support for
the mbox format, preserving the delivery time of the messages, automatic
retry when the connection is aborted, keep a log of failed messages in mbox
format, etc.

%prep
%setup -q
sed -i -e '1i#!/usr/bin/python' imap_upload.py

%build

%install
mkdir -p $RPM_BUILD_ROOT%{_bindir}
install -p -m 755 imap_upload.py $RPM_BUILD_ROOT%{_bindir}

%files
%doc License.txt
%{_bindir}/imap_upload.py

%changelog
* Fri Mar 08 2013 Igor Vlasenko <viy@altlinux.ru> 1.2-alt1_6
- update to new release by fcimport

* Mon Jan 21 2013 Igor Vlasenko <viy@altlinux.ru> 1.2-alt1_5
- initial fc import

